/* fl_ma */
.fl_ma {
  margin-top: 2.6vw;
}

.fl1 {
  height: 28.33vw;
  display: flex;
}

.fl1_1 {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-right: .68vw;
}

.fl1_2 a {
  position: relative;
  width: 16.09vw;
  height: 100%;
  display: block;
  margin-right: .78vw;
  background: url(../images/flbg.png) no-repeat;
  background-size: 100% 100%;
}

.fl1_2 a:last-child {
  margin-right: 0;
}

.fl1_2 {
  display: flex;
}

.fl1_1 a img {
  width: 20.31vw;
}

.fl1_2 a .imgbox {
  width: 16.09vw;
  position: absolute;
  bottom: 0;
  border-radius: 0 0 .83vw .83vw;
}

.fl1_2 a .msgbox {
  width: 100%;
  text-align: center;
  position: absolute;
  bottom: 2.08vw;
  z-index: 99;
}

.fl1_2 a .msgbox h1 {
  font-size: 2.19vw;
  font-weight: bold;
  color: #fff;
  margin-bottom: 1.51vw;
  line-height: 2.19vw;
  text-shadow: 0 0 .1vw #F76B1C;
}

.fl1_2 a .msgbox h2 {
  width: 12.24vw;
  line-height: 2.92vw;
  border-radius: 1.46vw;
  color: #fff;
  background-color: #1D2B39;
  font-size: 1.56vw;
  margin: auto;
}

.fl2 {
  display: flex;
  flex-wrap: wrap;
  margin-top: .73vw;
}

.fl2 a {
  margin-right: .68vw;
  margin-bottom: .73vw;
  border-radius: .83vw;
  display: block;
  overflow: hidden;
  width: 17.19vw;
}

.fl2 a:nth-child(4n) {
  margin-right: 0;
}

.fl2 a:nth-child(n+5) {
  margin-bottom: 0;
}

/* why */
.why {
  padding: 5.21vw 0 3.65vw;
  box-sizing: border-box;
  background: url(../images/whybg.png) no-repeat;
  background-size: 100% 100%;
}

.wh_ma {
  display: flex;
  font-family: 微软雅黑;
  margin-top: 3.65vw;
}

.wh_ma a {
  text-align: center;
  padding: 1.56vw 1.04vw;
  box-sizing: border-box;
  border-radius: 0 2.08vw 0 2.08vw;
  background-color: rgba(255, 255, 255, .9);
  width: 14.95vw;
  height: 28.85vw;
  box-shadow: 0 0 .31vw #A5A5A5;
  display: block;
  margin-right: 3.65vw;
}

.wh_ma a:last-child {
  margin-right: 0;
}

.wh_ma a img {
  width: .05vw;
  margin: auto;
}

.wh_ma a img:last-child {
  width: .83vw;
}

.wh_ma a:hover h1,
.wh_ma a:hover h2 {
  color: #F76B1C;
}

.wh_ma a h1 {
  font-size: 1.25vw;
  font-weight: bold;
  margin-bottom: 1.88vw;
}

.wh_ma a h2 {
  font-size: .94vw;
  letter-spacing: .1vw;
  height: 14.32vw;
  line-height: 1.56vw;
}

.wh_ma a h3 {
  font-size: .94vw;
  margin: .7vw 0 1.09vw;
}

.wh_ma a h4 {
  margin-bottom: .73vw;
  font-size: .83vw;
}

/* dz_ma */
.dz_ma {
  display: flex;
  margin-top: 2.34vw;
}

.dz1 {
  width: 11.41vw;
  text-align: center;
  padding-bottom: 1.04vw;
  box-sizing: border-box;
  margin-right: 3.44vw;
  border-radius: 0 1.04vw 0 1.04vw;
  box-shadow: 0 0 .31vw rgba(0, 0, 0, .16);
}

.dz1:last-child {
  margin-right: 0;
}

.dz1 .imgbox2 {
  margin: 1.3vw auto .99vw;
}

.dz1:hover img {
  transition: all 1.5s;
  transform: rotate(360deg);
}

.dz1 .imgbox2 img {
  transition: all 1.5s;
  height: 3.39vw;
  width: auto;
}

.dz1 h1 {
  font-size: 1.25vw;
  line-height: 1.25vw;
}

.dz1 h2 {
  width: 2.24vw;
  height: .16vw;
  background-color: #F76B1C;
  margin: 1.15vw auto 1.25vw;
}

.dz1 h3 {
  font-size: 1.04vw;
}

/* rm_ma */
.rm_ma {
  display: flex;
  flex-wrap: wrap;
  margin-top: 2.6vw;
}

.rm_ma a {
  width: 16.15vw;
  box-shadow: 0 0 .31vw rgba(247, 107, 28, .43);
  margin-right: 2vw;
  margin-bottom: 2.6vw;
  padding: .52vw;
  box-sizing: border-box;
  padding-bottom: 1.04vw;
}

.rm_ma a .imgbox {
  border-radius: 0 1.04vw 0 1.04vw;
}

.rm_ma a .imgbox img {
  display: block;
}

.rm_ma a:nth-child(4n) {
  margin-right: 0;
}

.rm_ma a h1 {
  font-size: 1.04vw;
  margin-top: 1.04vw;
  height: 4.69vw;
  letter-spacing: .05vw;
}

@media screen and (max-width: 1200px) {
  .al1 .msg2 h4 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  .sz .msgbox2 h2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }


  .swiper-container1 .swiper-pagination1 {
    bottom: 10px !important;
  }

  .swiper-container1 .swiper-pagination-bullet {
    width: 12px !important;
    opacity: 1 !important;
    height: 12px !important;
    border-radius: 50% !important;
    margin: 0 5px !important;
  }

  .main {
    overflow: hidden;
  }

  .content {
    width: 100%;
    padding: 0 2%;
    box-sizing: border-box;
  }

  .head_box {
    display: none;
  }

  .tit h1 {
    font-size: 22px;
    line-height: normal;
    margin-bottom: 1%;
  }

  .tit h2 {
    font-size: 16px;
  }

  .more {
    width: 90px;
    line-height: 30px;
    font-size: 14px;
    margin: auto;
    border-radius: 5px;
  }

  .more2 {
    width: 90px;
    line-height: 30px;
    font-size: 14px;
    margin: auto;
    margin-top: 4%;
  }

  /* .fl_ma */
  .fl_ma {
    margin-top: 2%;
  }

  .fl1 {
    height: auto;
    flex-direction: column;
  }

  .fl1_1 {
    flex-direction: row;
    margin-right: 0;
    margin-bottom: 2%;
  }

  .fl1_1 a {
    width: 49%;
  }

  .fl1_1 a img {
    width: 100%;
    height: 30vw;
    display: block;
  }

  .fl1_2 {
    height: 56vw;
    justify-content: space-between;
  }

  .fl1_2 a {
    width: 32%;
    margin-right: 0;
  }

  .fl1_2 a .msgbox h1 {
    font-size: 16px;
    line-height: normal;
  }

  .fl1_2 a .msgbox h2 {
    font-size: 14px;
    width: 90%;
  }

  .fl2 {
    margin-top: 2%;
    justify-content: space-between;
  }

  .fl2 a {
    margin-right: 0;
    width: 49%;
    margin-bottom: 2% !important;
  }

  .fl1_2 a .imgbox {
    width: 100%;
  }

  /* .why{ */
  .why {
    padding: 7% 0;
  }

  .wh_ma {
    margin-top: 2%;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .wh_ma a {
    width: 49%;
    padding: 2%;
    height: auto;
    margin-right: 0;
    margin-bottom: 2%;
  }

  .wh_ma a h1,
  .wh_ma a h4 {
    font-size: 16px;
    margin-bottom: 2%;
  }

  .wh_ma a h2 {
    font-size: 14px;
    line-height: 28px;
    height: 189px;
  }

  .wh_ma a img {
    width: 1px;
  }

  .wh_ma a h3 {
    font-size: 18px;
  }

  .wh_ma a img:last-child {
    width: 10%;
  }

  /* .dz_ma */
  .dz_ma,
  .rm_ma {
    margin-top: 2%;
  }

  .dz_ma {
    justify-content: space-evenly;
    flex-wrap: wrap;
  }

  .dz1 .imgbox2 img {
    width: auto;
    height: 8vw;
    transition: none;
  }

  .dz1 h1 {
    font-size: 16px;
  }

  .dz1 h2 {
    width: 16%;
    height: 2px;
  }

  .dz1 h3 {
    font-size: 14px;
  }

  .dz1 .imgbox2 {
    font-size: 1px;
  }

  .dz1 {
    margin-bottom: 2%;
    margin-right: 0;
    width: 32%;
    box-shadow: 0 0 6px rgba(0, 0, 0, .16);
  }

  /* .rm_ma a */
  .rm_ma a {
    width: 49%;
    margin-right: 0;
    margin-bottom: 2%;
    padding: 2%;
  }

  .rm_ma {
    justify-content: space-between;
  }

  .rm_ma a h1 {
    font-size: 14px;
    line-height: 28px !important;
    height: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }

  .rm_ma a:nth-child(n+5) {
    display: none;
  }




}